gio-sharp GLib.SocketService To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("max-threads")
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideRun", Type=typeof(GLib.ThreadedSocketService))
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("run")
  GLib.RunHandler To be added. To be added.